Debian Bug report logs - #245115
ITA: xfce4-clipman-plugin -- Clipboard history plugin for the XFce4 panel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:03 UTC

Owned by: Rudy Godoy <rudy@kernel-panik.org>

Severity: normal

Merged with 244560

Fixed in version xfce4-clipman-plugin/1:0.4.1-1

Done: Rudy Godoy <rudy@kernel-panik.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245115; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-clipman-plugin
Date: Thu, 22 Apr 2004 00:46:38 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244560 245115. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Rudy Godoy <rudy@kernel-panik.org>. Request was from Rudy Godoy <rudy@kernel-panik.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Rudy Godoy <rudy@kernel-panik.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 245115-close@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@kernel-panik.org>
To: 245115-close@bugs.debian.org
Subject: Bug#245115: fixed in xfce4-clipman-plugin 1:0.4.1-1
Date: Sun, 13 Feb 2005 18:03:10 -0500
Source: xfce4-clipman-plugin
Source-Version: 1:0.4.1-1

We believe that the bug you reported is fixed in the latest version of
xfce4-clipman-plugin, which is due to be installed in the Debian FTP archive:

xfce4-clipman-plugin_0.4.1-1.diff.gz
  to pool/main/x/xfce4-clipman-plugin/xfce4-clipman-plugin_0.4.1-1.diff.gz
xfce4-clipman-plugin_0.4.1-1.dsc
  to pool/main/x/xfce4-clipman-plugin/xfce4-clipman-plugin_0.4.1-1.dsc
xfce4-clipman-plugin_0.4.1-1_i386.deb
  to pool/main/x/xfce4-clipman-plugin/xfce4-clipman-plugin_0.4.1-1_i386.deb
xfce4-clipman-plugin_0.4.1.orig.tar.gz
  to pool/main/x/xfce4-clipman-plugin/xfce4-clipman-plugin_0.4.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245115@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rudy Godoy <rudy@kernel-panik.org> (supplier of updated xfce4-clipman-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 19 Jan 2005 19:15:26 -0500
Source: xfce4-clipman-plugin
Binary: xfce4-clipman-plugin
Architecture: source i386
Version: 1:0.4.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Rudy Godoy <rudy@kernel-panik.org>
Description: 
 xfce4-clipman-plugin - clipboard history plugin for the XFce4 panel
Closes: 245115
Changes: 
 xfce4-clipman-plugin (1:0.4.1-1) unstable; urgency=low
 .
   * (Rudy Godoy)
     + Package adopted by the Debian Xfce Maintainers (Closes: #245115)
     + New upstream release
     + Added epoch to handle wrong versioning schema used
     + Fixed description synopsis's uppercase use
   * (Simon Huggins)
     + Add the update autotools magic.
Files: 
 f397fdd9718d136a6e57cebd70c9ae89 871 x11 optional xfce4-clipman-plugin_0.4.1-1.dsc
 664f6ca8500d8f240289c27d7bf4f419 305762 x11 optional xfce4-clipman-plugin_0.4.1.orig.tar.gz
 229834e3f8c8954e3312575c38123094 2015 x11 optional xfce4-clipman-plugin_0.4.1-1.diff.gz
 cf63a8e0349c258b74416ca02add83cd 9406 x11 optional xfce4-clipman-plugin_0.4.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD8IZC6DuA+rxm2ARAgVcAKCGI0euiLZd03ZdLOXxH8ftHRX4JwCcCgfh
hzjksyHXR65oI9N4GWadYJQ=
=ZakE
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:30:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.